{
    "short_name": "Hunan Chinese Restaurant",
    "name": "m.hunanfresno.com",
    "icons": [
        {
            "src": "/apple-touch-icon.png?size=152",
            "sizes": "152x152",
            "type": "image/png"
        },
        {
            "src": "/apple-touch-icon.png?size=120",
            "sizes": "120x120",
            "type": "image/png"
        },
        {
            "src": "/apple-touch-icon.png?size=114",
            "sizes": "114x114",
            "type": "image/png"
        },
        {
            "src": "/apple-touch-icon.png?size=76",
            "sizes": "76x76",
            "type": "image/png"
        },
        {
            "src": "/apple-touch-icon.png?size=72",
            "sizes": "72x72",
            "type": "image/png"
        },
        {
            "src": "/apple-touch-icon.png?size=60",
            "sizes": "60x60",
            "type": "image/png"
        },
        {
            "src": "/apple-touch-icon.png?size=57",
            "sizes": "57x57",
            "type": "image/png"
        },
        {
            "src": "/apple-touch-icon.png?size=32",
            "sizes": "32x32",
            "type": "image/png"
        }
    ],
    "start_url": "/",
    "display": "standalone"
}